/*  GRID OF TWELVE   ============================================================================= */

.span-12-12 {
	width: 100%;
}

.span-11-12 {
	width: 91.46%;
}

.span-10-12 {
	width: 83%;
}

.span-9-12 {
	width: 74.54%;
}

.span-8-12 {
	width: 66.08%;
}

.span-7-12 {
	width: 57.62%; 
}

.span-6-12 {
	width: 49.16%; 
}

.span-5-12 {
	width: 40.7%; 
}

.span-4-12 {
	width: 32.24%; 
}

.span-3-12 {
	width: 23.78%;
}

.span-2-12 {
	width: 15.32%; 
}

.span-1-12 {
	width: 6.86%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-12-12 {
		width: 100%; 
	}
	.span-11-12 {
		width: 100%; 
	}
	.span-10-12 {
		width: 100%; 
	}
	.span-9-12 {
		width: 100%; 
	}
	.span-8-12 {
		width: 100%; 
	}
	.span-7-12 {
		width: 100%; 
	}
	.span-6-12 {
		width: 100%; 
	}
	.span-5-12 {
		width: 100%; 
	}
	.span-4-12 {
		width: 100%; 
	}
	.span-3-12 {
		width: 100%; 
	}
	.span-2-12 {
		width: 100%; 
	}
	.span-1-12 {
		width: 100%; 
	}
}